diff mbox series

[yocto-autobuilder-helper,2/4] scripts/run-docs-build: fix indentation

Message ID 20260828-run-docs-build-tweaks-v1-2-24a7c832e352@bootlin.com
State New
Headers show
Series scripts/run-docs-build cleanups | expand

Commit Message

Antonin Godard Aug. 28, 2026, 11:38 a.m. UTC
Fix the indentation of the script to have indents as 4 spaces
consistently.

Signed-off-by: Antonin Godard <antonin.godard@bootlin.com>
---
 scripts/run-docs-build | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)
diff mbox series

Patch

diff --git a/scripts/run-docs-build b/scripts/run-docs-build
index 6b6e5de..344acbf 100755
--- a/scripts/run-docs-build
+++ b/scripts/run-docs-build
@@ -113,9 +113,9 @@  first_sphinx_commit=84ccba0f4aff91528f764523fe1205a354c889ed
 
 latest_branch=$(./setversions.py --get-latest-branch 2>/dev/null)
 if ! echo "$latest_branch" | grep -qE "^[0-9]+\.[0-9]+$"; then
-  echo "Got unexpected branch from ./set_versions.py: $latest_branch"
-  echo "Should be in X.Y format"
-  exit 1
+    echo "Got unexpected branch from ./set_versions.py: $latest_branch"
+    echo "Should be in X.Y format"
+    exit 1
 fi
 
 for branch in 1.46 $(git branch --remote --contains "$first_sphinx_commit" --format '%(refname:lstrip=3)'); do
@@ -144,7 +144,7 @@  for branch in 1.46 $(git branch --remote --contains "$first_sphinx_commit" --for
 
     if [ "$branch" = "master-next" ]; then
         branch="next"
-	mkdir $outputdir/bitbake/$branch
+        mkdir $outputdir/bitbake/$branch
     elif [ "$branch" = "master" ]; then
         branch="dev"
         mkdir $outputdir/bitbake/$branch
@@ -153,7 +153,7 @@  for branch in 1.46 $(git branch --remote --contains "$first_sphinx_commit" --for
         mkdir $outputdir/bitbake/$latest_branch
         cp -r ./_build/final/* $outputdir/bitbake/$latest_branch
     else
-	mkdir $outputdir/bitbake/$branch
+        mkdir $outputdir/bitbake/$branch
     fi
 
     cp -r ./_build/final/* $outputdir/bitbake/$branch
@@ -203,7 +203,7 @@  for branch in "$ypdocsbranch" dunfell $(git branch --remote --contains "$first_s
 
     # skip milestone tags
     if [[ $branch =~ yocto-.*_M[0-9] ]]; then
-      continue
+        continue
     fi
 
     echo Building $branch
@@ -221,7 +221,7 @@  for branch in "$ypdocsbranch" dunfell $(git branch --remote --contains "$first_s
         cp poky.yaml poky.yaml.in
     fi
     if [ -f ref-manual/svg/releases.svg ]; then
-      git checkout origin/master ref-manual/svg/releases.svg
+        git checkout origin/master ref-manual/svg/releases.svg
     fi
 
     (
@@ -244,7 +244,7 @@  for branch in "$ypdocsbranch" dunfell $(git branch --remote --contains "$first_s
 
     if [ "$branch" = "master-next" ]; then
         branch="next"
-	mkdir -p $outputdir/$branch
+        mkdir -p $outputdir/$branch
     elif [ "$branch" = "master" ]; then
         branch="dev"
         mkdir -p $outputdir/$branch
@@ -257,7 +257,7 @@  for branch in "$ypdocsbranch" dunfell $(git branch --remote --contains "$first_s
     elif [ "$branch" = "transition" ]; then
         branch=""
     else
-	mkdir -p $outputdir/$branch
+        mkdir -p $outputdir/$branch
     fi
 
     cp -r ./_build/final/* $outputdir/$branch